/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* BODY - GENERIC SETTINGS */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */

body {font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height:17px; margin:0; background-color:#c93; background-image:url(/images/tile_footer.jpg);}


/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* MACRO LAYOUT - STYLES APPLIED TO CELLS OF MACRO table / TEMPLATE */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */

/* HOME PAGE */
.hBanner									{padding: 0px; background-image:url(/images/tile_top_banner.jpg); background-repeat:repeat-x; height:299px;}
.hMenuMain								{padding:0; height:52px;}
.hNavBottom								{padding: 20px 2px 25px 2px;}
.hBreadcrumbs							{padding: 0px 0px 0px 20px;}
.hPage										{background-color: #e9e9e9; background-image:url(/images/tile_background_2.jpg); width:100%;}
.hContentMain							{background-color:#fff; height:300px;}
.hContent1								{width:744px; padding:30px 0 40px 0; background-color: #fff; text-align: left; vertical-align: top;}
.hContent2								{width:191px; padding:30px 0 30px 0; background-color: #fff; text-align: left; vertical-align: top; clear:both;}
.hFooter									{padding: 0px; background-image:url(/images/tile_footer.jpg); margin:0; width:100%;}

/* CONTENT PAGES */
#cLayout									{z-index:1; width:100%; position: relative;}
.cBanner									{padding: 0px; background-image:url(/images/tile_top_banner.jpg); background-repeat:repeat-x; height:299px;}
.cMenuMain								{padding:0; height:52px;}
.cNavSub									{width:240px; padding: 30px 0px 20px 0px; background-color: #fff; vertical-align: top;}
.cNavBreadcrumbs					{}
.cPage										{background-color: #e9e9e9; background-image:url(/images/tile_background_2.jpg); width:100%;}
.cNavBottom								{padding:15px 15px 5px 15px; vertical-align: top;}
.cContent1								{padding:30px 26px 7px 0px; background-color: #fff; text-align: left; vertical-align: top;}
.cContent2								{padding:30px 0 20px 0; background-color: #fff; text-align: left; vertical-align: top; clear:both;}
.cFooter									{padding:0px; background-image:url(/images/tile_footer.jpg); margin:0; width:100%;}

/* INTER SITE LINKS */
.SiteLinksContainer															{background-color:#2d493a; width:100%; height:27px; position: relative;}
.SiteLinksExternal															{color:#cfcfbf; font-size:13px; width:950px; padding-top:6px; margin-left:auto; margin-right:auto;}
.SiteLinksExternal a:link, .SiteLinksExternal a:visited, .SiteLinksExternal a:active	{color:#cfcfbf; text-decoration:none;}
.SiteLinksExternal a:hover											{color:#fff; text-decoration: underline;}

/* LAYOUT GENERAL */
.SpacerLeft								{width:10px; background-image:url(/images/tile_shading_left.png); background-repeat:repeat-y;}
.SpacerRight							{width:10px; background-image:url(/images/tile_shading_right.png); background-repeat:repeat-y;}
.SpacerNoWidth						{background-color: #fff;}
.MenuLeftNor							{background-color:#f0f4ed; border-top:1px solid #f0f4ed; border-bottom:1px solid #f0f4ed; border-collapse:collapse;}
.MenuLeftOn								{ background-color:#fff; border-top:1px solid #cfd38a; border-bottom:1px solid #cfd38a; border-collapse:collapse;}
.LeftMenuArrow						{margin-bottom:4px; margin-top:4px; margin-right:4px;}
.LeftMenuHeader						{font-size:14px; font-size:14px; font-weight:bold;}
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* PAGE CONTENT - HEADINGS - TEXT - LISTS */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* These basic formatting styles match those in the content1 and content1_admin stylesheets */
/* They are duplicated here so that the dynamic pages like NEWS can adopt the same consistent look */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */

/* LINKS */
a:link, a:visited					{color:#64c92d; text-decoration:underline;}
a:active, a:hover 				{color:#8fff00; text-decoration:underline;}

/* HTML TAGS - General Text */
p													{}
ul li											{display: list-item; list-style: disc; list-style-position: outside; font-size: 11px; line-height: 15px;}
ol li											{list-style-position: outside; line-height: 15px;}
h1												{font-size:28px; font-weight:normal; color: #858585; line-height:34px;}
hr												{text-align: left; width: 100%; color: #ccc;}
IMG												{border-width: 0px; display:block;}

/* HEADINGS */
.Head1										{font-size:22px; font-weight: bold; color: #516f14; line-height:28px;}
.Head2										{font-size:18px; font-weight: bold; color: #000; line-height:24px;}
.Head3										{font-size:12px; font-weight: bold; color: #666;}
.Head3 a:link 						{text-decoration:none;}
.Head3 a:hover						{text-decoration:underline;}

/* TEXT - CUSTOM SETTINGS */
.Text1										{font-size:12px; color:#666; line-height:17px;}
.Text2										{font-size:12px; color: #999;}
.Text3										{font-size:12px; color: #999; font-style: italic;}
.TextSml1									{font-size:10px; color: #666; line-height: 14px;}
.TextSml2									{font-size:10px; color: #999;}
.TextSmlWhite							{font-size:11px; color:#fff;}
.TextBlackLge							{font-size:14px; color:#000; line-height:18px;}
.TextRed									{color:Red;}
.TextLarge								{font-size:14px; line-height:18px;}
.TinyText									{font-size:9px; line-height:11px; color:#666;}

/* TABLES */
.TableBorder							{background-color: #fff; border: 1px solid #888; margin-top: 1px;}
.TableBasic								{border-width: 0px; width: 100%;}
.TableContentLeft					{text-align: left; vertical-align: top;}
.TableContentRight				{text-align: right; vertical-align: top;}
.TableContentCenter				{text-align: center; vertical-align: top;}
.TableContentLeftMiddle		{text-align: left; vertical-align: middle;}
.TableContentRightMiddle	{text-align: right; vertical-align: middle;}
.TableContentLeftBottom		{text-align: left; vertical-align: bottom;}
.TableContentRightBottom	{text-align: right; vertical-align: bottom;}

.Table1										{border-collapse: collapse; border: 1px solid #B7B8B8;}
.Table1Head								{background-color: #3C3C3C; padding: 5px 5px 5px 3px; font-size: 14px; font-weight: bold; color: #F7F7F7; text-align: left; border: 1px solid #B7B8B8;}
.Table1SubHead						{background-color: #D4D4D4; padding: 3px 3px 3px 3px; font-size: 12px; font-weight: bold; border-top: 1px solid #B7B8B8; border-bottom: 1px solid #B7B8B8;}
.Table1Content						{background-color: #FBFBFB; padding: 2px 2px 2px 3px; font-size: 12px; border-top: 1px solid #B7B8B8; border-bottom: 1px solid #B7B8B8;}

.TableWhiteBackground			{border-collapse: collapse; border: 1px solid #B7B8B8; background-color: #f4f4f4;}

/* HOMEPAGE */
.SearchEngineTxt					{font-size: 12px; line-height: 17px; background-color: #f2f2f3; padding: 10px;}

/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* sweetMODULES */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* These are to service custom needs of the various sweetMODULES offered.  */
/* These are NEVER exposed inside the content editors used by clients. */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */

/* NEWS LETTERS */
.NewsletterPopupMainTitle	{padding: 2px 6px 2px 12px; background-image: url(/images/tile_forum_popup_header.jpg); background-repeat: repeat-x; color: #fff; font-weight: bold; font-size: 16px;}
.NewsletterModalPopup			{background-color: #CED7E5; border-width: 3px; border-style: solid; border-color: #5176B5; padding: 3px; width: 900px;}
/* FAQS */
.FaqQuestionHead					{font-size: 12px; font-weight: bold; color: #000; line-height: 15px;}

/* DOWNLOADS */
.DownloadsHead						{font-size: 12px; font-weight: bold; color: #000; padding: 4px 4px 4px 8px; background-color: #e7e7e7;}

/* WEB LINKS */
.LinksHeader							{font-size: 12px; font-weight: bold; color: #000; padding: 4px 4px 4px 8px; background-color: #e7e7e7;}

/* HOME PAGE */
.NewsHomeFeatureHead			{padding: 0;}
.EventsHomeFeatureHead		{padding: 0; background-color: #ccc;}

/* COMMENTS */
.CommentHeader										{border-bottom:3px solid #666; color:#000; font-weight:bold; padding:6px 0;}
.CommentAvatar, .CommentAvatarAlt	{border-bottom: 1px solid #808080; padding: 5px;}
.CommentText, .CommentTextAlt			{background-color: #fff; border-bottom: 1px solid #808080; color: #000; font-size: 12px; padding: 10px 5px 8px;}
.CommentItemNumber								{color: #333; font-size: 12px;}
.CommentTextUserName							{color: #333; font-size: 12px; font-weight: bold;}
.CommentTextDate									{color: #999; font-size: 11px;}
.CommentTextTime									{color: #666; font-size: 11px;}

/* streamSHOP - CHECKOUT */
.FormTableCheckout					{border: 1px solid #fff; font-size: 11px; background-color: #fff;}
.FormTableCheckout th				{font-size: 12px; color: #fff; font-weight: bold; padding: 4px; background-color: #3d5aa6; text-align: left;}
.FormTableCheckout td				{padding: 3px;}
.FormCheckoutTotal					{font-size: 12px; color: #000; font-weight: bold; padding: 3px; background-color: #e5e5e5;}
.FormCellHeadSubCheckoutAlt	{font-size: 10px; color: #000; padding: 2px; background-color: #e5e5e5;}
.FormCellHeadSubCheckout		{font-size: 11px; color: #000; padding: 3px; background-color: #ccc;}
.CheckoutHeading						{font-size: 11px; font-weight: bold;}
.CheckoutTextMain						{font-size: 11px; vertical-align: top;}
.CheckoutTextMainAlt				{font-size: 11px; color: #666;}
.CheckoutTextSmall					{font-size: 10px;}
.CheckoutTextNote						{font-size: 11px; color: #ff0000;}

/* streamSHOP - CATEGORY NAVIGATION */
.TableHeadProductList																				{font-size: 12px; font-weight: bold; color: #fff; background-color: #666; padding: 3px 3px 3px 6px; text-align: left;}
#ProductList, #ProductList ul, .ProductList, .ProductList ul{list-style: none; line-height: 14px; padding: 0; margin: 0; background-color: #e5e5e5;}
#ProductList .sel, .ProductList .sel												{background-color: #fff; background-image: url(/images/arrow_prod_toplevel_on.gif);}
#ProductList a, .ProductList a															{font-weight: normal; display: block; text-decoration: none; color: #000;}
#ProductList li, .ProductList li														{margin: 0; padding: 0; background: url(/images/arrow_prod_toplevel.gif) 3px 6px no-repeat; list-style: none; border-bottom: 1px solid #f7f7f7;}
#ProductList li a, .ProductList li a												{width: 146px; width: 126px; padding: 4px 5px 3px 15px; background: url(/images/arrow_prod_toplevel.gif) 3px 6px no-repeat; color: #878c9c;}
#ProductList li ul, .ProductList li ul											{border-width: 0;}
#ProductList li li .sel, .ProductList li li .sel						{background-color: #fff; color: #cc0000; background-image: url(/images/arrow_prod_level2_on.gif);}
#ProductList li li, .ProductList li li											{margin: 0; padding: 0; background: url(/images/arrow_prod_level2.gif) 10px 6px no-repeat; background-color: #f7f7f7; border-bottom: 1px solid #fff;}
#ProductList li li a:hover, .ProductList li li a:hover			{color: #cc0000; background-image: url(/images/arrow_prod_level2_on.gif);}
#ProductList li li a, .ProductList li li a									{width: 146px; width: 116px; padding: 4px 5px 3px 25px; background: url(/images/arrow_prod_level2.gif) 10px 6px no-repeat;}
#ProductList a:hover, .ProductList a:hover									{color: #cc0000; background-image: url(/images/arrow_prod_toplevel_on.gif);}

/* streamSHOP - PRODUCT SEARCH CONTROL */
.ProductSearch							{background-color: #cbcbcb;}
.ProductSearch th						{font-size: 12px; font-weight: bold; color: #fff; background-color: #cbcbcb; padding: 0px;}
.ProductSearch td						{font-size: 11px; color: #666; background-color: #cbcbcb; padding: 0px 3px 3px 6px;}

/* FAVOURITES */
.FavouritesBorder						{border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; background-image: url(/images/tile_main_table.jpg); background-repeat: repeat-x;}
.FavouritesBorderMain				{border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; background-image: url(/images/tile_main_header.jpg); background-repeat: repeat-x; padding: 4px 4px 4px 8px;}
.FavouritesHeader						{border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc; background-image: url(/images/tile_main_header.jpg); background-repeat: repeat-x; padding: 4px 4px 4px 4px;}
.FavouritesHeading					{font-size: 13px; font-weight: bold;}
.FavouritesTxt							{font-size: 11px; line-height: 15px;}

/* streamSHOP - MISC */
.PriceMain									{font-size: 14px; font-weight: bold; color: #000;}
.PriceMainCut								{font-size: 14px; font-weight: bold; color: #000; text-decoration: line-through;}
.PriceMainSpecial						{font-size: 14px; font-weight: bold; color: #ff0000;}

/* streamGallery - GALLERY VIEWER */
.ListItemGalleryCategory						{width: 165px; height: 240px; float: left; margin-bottom: 5px; list-style: none;}
.GalleryImageTableContentOuter			{width: 200px; vertical-align: middle; text-align: left;}
.GalleryImageTableContentInner			{border: 1px solid rgb(204, 204, 204); vertical-align: middle; text-align: center; width: 120px; height: 100px;}
.GalleryTitleTableContent						{vertical-align: top; text-align: left; width: 130px;}
.GalleryGrid												{padding:5px;}
.GalleryGrid th											{padding:6px 3px; text-align:left; font-weight:bold;}
.GalleryBorder											{border:1px solid #ccc; padding:2px;}

/* streamGALLERY - ALBUM VIEWER */
.AlbumImagePopup											{background-color: #fff; border-collapse: collapse; margin: 0px; padding: 0px; width: 955px;}
.AlbumImagePopupCellHeader						{vertical-align: top; font-size: 12px; height: 40px; background-image: url(/images/tile_stripe.jpg); background-repeat: repeat-x; color: #fff; font-weight: bold;}
.AlbumImagePopupCellImage							{vertical-align: middle; text-align: center; padding: 0px 5px 5px 5px; width: 740px;}
.AlbumImagePopupCellThumbs						{vertical-align: top; text-align: left; width: 225px;}
.AlbumImageScrollerMainImage					{width: 100%; text-align: left;}
.AlbumImageScrollerThumbnails					{width: 100%;}
.AlbumImageLargeImage									{width: 700px; height: 100%;}
.AlbumImageThumbnailImageBorder				{margin: 0px 5px 5px 0px; width: 90px; height: 78px;}
.AlbumImageThumbnailImageBorder td		{border: 1px solid #ccc;}
.AlbumImageThumbnailImageBorder td:hover, .AlbumImageThumbnailImageBorder .AlbumImageThumbnailSelected {border: 2px solid #ff6600;}
.AlbumImageThumbnailImageBorder img		{padding-top: 3px;}
.AlbumImageFileDescriptionBox					{display: none; position: absolute; margin: 0px; padding: 0px; float: left; border: 1px solid #ccc; background-color: #ddd; text-align: left; width: 400px;}
.AlbumImageFileDescriptionBox p				{padding: 5px; margin: 0px;}

/* streamGALLERY - ROTATOR */
.RotatorImageList												{margin-left: auto; margin-right: auto;}
.AlbumImageRotatorImageBorder						{margin: 0px 5px 5px 0px; width: 90px; height: 78px;}
.AlbumImageRotatorImageBorder td				{border: 1px solid #ccc;}
.AlbumImageRotatorImageBorder td:hover	{border: 2px solid #ff6600;}
.AlbumImageRotatorImageBorder img				{padding-top: 3px;}
.RadRotator li													{list-style: none;}

/* Quiz */
#QuizOuterShell				                      {margin:5px 10px 5px 10px;}
#QuizOuterShell .ContentTable					  	  {background-color:#f9fcfd; border:3px solid #ddd; color:#000; font-size:14px; line-height:17px; padding:15px 20px;}
#QuizOuterShell .ContentHeading1						{font-size:18px; font-weight:bold;}
#QuizOuterShell .ContentSectionNameSml			{font-size:10px; color:#666; text-align:center;}
#QuizOuterShell .ContentNavOuter						{border:1px solid #ddd; background-color:#fbfbfb; margin-top:45px;}
#QuizOuterShell .ContentPageNumbers					{font-size:11px; padding:2px; margin-left:auto; margin-right:auto;}
#QuizOuterShell .ContentPageNumbers td			{padding:2px;}
#QuizOuterShell .ContentFormBasic 					{padding:3px; font-size:12px;}
#QuizOuterShell .ContentDottedLine					{height:18px; background-image:url(/images/line_dotted_survey.gif); background-repeat:repeat-x;}
#QuizOuterShell .ContentFinalScore					{background-color:#ffffcc; border:3px solid #ddd; color:#000; font-weight:bold; font-size:18px; line-height:26px; padding:20px;}
#QuizOuterShell .ContentReview							{background-color:#f9fcfd; border:3px solid #ddd; color:#000; font-size:14px; line-height:17px; padding:10px 10px;}
#QuizOuterShell .ContentReview th						{font-size:14px; padding:4px 6px 6px 4px; color:#ff0000;}
#QuizOuterShell .ContentReview td						{padding:3px;}
#QuizOuterShell .ContentReviewSection				{background-color:#e2ecf3; font-size:12px; font-weight:bold;}
#QuizOuterShell .FinishInnerTable           {padding-top:45px; padding-bottom:45px; border:1px solid #ccc; width:100%;}

/* SURVEY */
#SurveyOuterShell				                    {margin:14px 35px 5px 35px;}
#SurveyOuterShell .ContentTable					    {background-color:#f9fcfd; border:3px solid #ddd; color:#000; font-size:14px; line-height:17px; padding:15px 20px;}
#SurveyOuterShell .ContentHeading1					{font-size:18px; font-weight:bold;}
#SurveyOuterShell .ContentSectionNameSml		{font-size:10px; color:#666; text-align:center;}
#SurveyOuterShell .ContentNavOuter					{border:1px solid #ddd; background-color:#fbfbfb; margin-top:45px;}
#SurveyOuterShell .ContentPageNumbers				{font-size:11px; padding:2px; margin-left:auto; margin-right:auto;}
#SurveyOuterShell .ContentPageNumbers td		{padding:2px;}
#SurveyOuterShell .ContentPageNumbers img 	{margin-right:0px !important; border:0px; text-align:center;}
#SurveyOuterShell .ContentFormBasic 				{padding:3px; font-size:12px;}
#SurveyOuterShell .ContentDottedLine				{height:18px; background-image:url(/images/line_dotted_survey.gif); background-repeat:repeat-x;}
#SurveyOuterShell .ContentFinalScore				{background-color:#ffffcc; border:3px solid #ddd; color:#000; font-weight:bold; font-size:18px; line-height:26px; padding:20px;}
#SurveyOuterShell .ContentReview						{background-color:#f9fcfd; border:3px solid #ddd; color:#000; font-size:14px; line-height:17px; padding:10px 10px;}
#SurveyOuterShell .ContentReview th					{font-size:14px; padding:4px 6px 6px 4px; color:#ff0000;}
#SurveyOuterShell .ContentReview td					{padding:3px;}
#SurveyOuterShell .ContentReviewSection			{background-color:#e2ecf3; font-size:12px; font-weight:bold;}
#SurveyOuterShell .FinishInnerTable      	 {padding-top:45px; padding-bottom:45px; border:1px solid #ccc; width:100%;}


/* StreamImage - Image POPUP */
.RadToolTipTable							{background-color: #fff; border-collapse: collapse; margin: 0px; padding: 0px;}
.RadToolTipCellHeader					{vertical-align: top; font-size: 12px; height: 40px; background-image: url(/images/tile_stripe.jpg); background-repeat: repeat-x; color: #fff; font-weight: bold;}
.RadToolTipCellContent				{padding:0px 10px 8px 10px;}

/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* FORUM STYLES */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
.ForumTable										{border: 1px solid #888; margin-bottom: 20px;}
.ForumTable th								{font-size: 14px; font-weight: bold; color: #fff; background-color: #000; padding: 6px 9px 6px 12px;}
.ForumHeader									{font-size: 12px; font-weight: bold; color: #464c55; background-color: #C1D82F; padding: 4px; border-bottom: 1px solid #666;}

.ForumHeaderLeft							{text-align: left; font-size: 12px; font-weight: bold; color: #464c55; background-color: #C1D82F; padding: 4px; border-bottom: 1px solid #666;}
.ForumHeaderCenter						{font-size: 12px; font-weight: bold; color: #464c55; background-color: #C1D82F; padding: 4px; border-bottom: 1px solid #666; text-align: center;}
.ForumSubHead									{font-size: 12px; color: #666; background-color: #66CCFF; padding: 5px; background-image: url(/images/tile_forum_header_sub.gif); background-repeat: repeat-x;}
.ForumSubHeadRowLeft td				{text-align: left; font-size: 12px; color: #666; background-color: #66CCFF; padding: 5px; background-image: url(/images/tile_forum_header_sub.gif); background-repeat: repeat-x;}

.ForumCell										{background-color: #f1f3f5; padding: 3px; border-bottom: 1px solid #dcdcdc;}
.ForumCellRowLeft td					{background-color: #f1f3f5; padding: 3px; border-bottom: 1px solid #dcdcdc; text-align: left; vertical-align: top;}
.ForumCellCenter							{background-color: #f1f3f5; padding: 3px; border-bottom: 1px solid #dcdcdc; text-align: center; vertical-align: top;}
.ForumTxtHeading							{font-size: 12px; color: #666; line-height: 16px;}
.ForumTxtHeading a:link, .ForumTxtHeading a:visited {color: #000; text-decoration: underline;}
.ForumTxtHeading a:hover, .ForumTxtHeading a:active {color: #003366; text-decoration: underline;}
.ForumBase										{padding: 4px; border-top: 2px solid #C1D82F;}
.ForumBase img								{border-width: 0px;}
.ForumBaseReply								{padding: 2px;}
.ForumBaseReplyPanel					{width: 100%; text-align: center; border: solid 3px #C1D82F;}
.ForumMessageDate							{color: #999;}
.ForumPostHistoryBreadCrumbs	{color: Black; font-weight: bold;}

.ForumPostTable								{border: 1px solid #ccc; margin-bottom: 20px;}
.ForumPostTable th						{text-align: left; font-size: 14px; font-weight: bold; color: #fff; background-color: #393A39; padding: 6px 9px 6px 12px;}
.ForumPostTable td						{text-align: left; vertical-align: top;}

.ForumUserAvatar							{margin-bottom: 5px;}

.ForumPostHistoryPager table	{float: right;}
.ForumPostHistoryHeading			{float: left; position: absolute;}
.ForumIsModerator							{float: left; margin-top: 2px;}
.ForumLastPostIsModerator			{float: left; margin-right: 4px; margin-top: 2px;}

/* Forum Post Styles */
.ForumQuote										{display: block; padding: 6px; background-color: #f1fbff; color: #6699CC; border-top: 1px dotted #6699CC; border-bottom: 1px dotted #6699CC; border-left: 1px solid #6699CC;}
.ForumTextNormal							{color: #333; font-size: 11px;}
.ForumTextLarge								{color: #333; font-size: 13px;}
.ForumHeading1								{color: #000; font-size: 14px; font-weight: bold;}
.ForumHeading2								{color: #003366; font-size: 16px; font-weight: bold;}
.ForumFunctionalityImage			{text-decoration: none;}
.ForumFunctionalityImage img	{vertical-align: bottom;}

/* Forum Modal Pop-up */
.ForumPopupTable						{padding: 5px; border: 1px solid #ccc;}
.ForumPopupMainTitle				{padding: 2px 6px 2px 12px;background-image: url(/images/tile_forum_popup_header.jpg);background-repeat: repeat-x;color: #fff;font-weight: bold; font-size: 16px;}
.ForumPopupTableHead				{font-size: 12px; font-weight: bold;padding: 5px 6px 5px 6px; color: #fff; background-color: #666; background-image: url(/images/tile_forum_pop_table_header.jpg); background-repeat: repeat-x;}
.ForumPopupTextBox					{padding: 3px; font-size: 12px; color: #000; background-color: #fff;border: inset 1px #90AABB;}
.ForumPopupPulldown					{padding: 2px; font-size: 12px; color: #393b4a; background-color: #b0becd;}
.ForumPopupButton						{padding: 6px 12px 6px 12px; font-size: 14px; color: #393b4a; background-image: url(/images/tile_ajaxform_header.jpg); background-repeat: repeat-x; background-color: #b0becd; border: inset 1px #708090; cursor: hand; cursor: pointer;}
a.ForumProfileAddFriendLink			{color: White;}
a:hover.ForumProfileAddFriendLink	{color: Black;}

/* Forum Collapsible Divs */
.divInnerSlidingDiv					{border: solid 2px #C1D82F; padding: 5px 10px 10px 10px;}

.ForumQuote									{padding: 6px; background-color: #FAFAFA; color: #6699CC; border: 1px solid #000;}
.ForumTextRed								{color: Red;}
.ForumTextBlue							{color: Blue;}
.ForumKeyword								{color: Red; background-color: Yellow;}

.modalPopupPostMessage			{background-color: #CED7E5; border-width: 3px; border-style: solid; border-color: #5176B5; padding: 3px; width: 760px;}
.modalPopupForumUserProfile	{background-color: #CED7E5; border-width: 3px; border-style: solid; border-color: #5176B5; padding: 3px; width: 760px;}
.modalPopupForumPost				{background-color: #CED7E5; border-width: 3px; border-style: solid; border-color: #5176B5; padding: 3px; width: 760px;}
.modalPopupTopicPost				{background-color: #CED7E5; border-width: 3px; border-style: solid; border-color: #5176B5; padding: 3px; width: 760px;}

/*Search Results */
.SearchResultHeading			{font-size:14px; line-height: 28px; width: 100%; border-bottom:1px solid #e8e8e8; margin-bottom:7px;}
.SearchResults td					{border-bottom: 1px solid #fff; padding: 3px;}
.SearchNavHeader					{width:184px; border:0; margin-bottom:16px; font-size:12px;}
.SearchNav								{padding:2px; font-size:11px; color:#999; vertical-align:top; text-align:left; line-height:16px; margin-left:2px; margin-bottom:10px;}
.SearchNav th							{color:#000; text-align:left; font-size:10px; line-height:16px;}
.SearchNav a:link, .SearchNav a:visited	{color: #ff7900; text-decoration: none;}
.SearchNav a:hover, .SearchNav a:active	{color: #000; text-decoration: underline;}
.ImageListing							{border:1px solid #ccc; margin:3px 8px 3px 8px; vertical-align:top;}
.DatasheetMargin					{margin-top:8px;}
/* Friends List */
.FriendsList .datagrid								{font-size: 11px; color: #333; font-weight: normal; background-color: #F4F4F4;}
.FriendsList .datagridAlter						{font-size: 11px; color: #333; font-weight: normal; background-color: #F4F4F4;}
.FriendsList .datagridOver						{font-size: 11px; color: #333; font-weight: normal; background-color: #CCE5F2;}
.FriendsList .datagridColumn					{font-size: 11px; color: #000; font-weight: bolder; background-color: #A5A7B3;}
.FriendsList .datagridColumnSelected	{font-size: 11px; color: #000; font-weight: bolder; background-color: #727283;}
.FriendsList .datagridPager						{font-size: 11px; color: #000066; font-weight: normal; background-color: #E5E6E7;}

.FriendsIcons									 {width:100%;}
.FriendsIcons									 td {width:10%;}

/* Chat Panel */
.ChatMessagePanel								{height: 200px; overflow-x: hidden; overflow-y: auto; background-color: White; border-bottom: solid 2px #FFA834;}
.ChatTableBorder								{border: 1px solid #888; background-color: #F4F4F4; margin-top: 1px;}
.ChatMessageSendButton					{padding: 0px 0px 0px 0px; background-image: url(/images/button_send_chat.gif); cursor: hand; cursor: pointer; background-position: center; border: solid 0px white;}
.ChatMessageDate								{color: #999;}

.FakeLink													{font-weight: normal; text-decoration: none;}
.FakeLink:hover, .FakeLink:link		{cursor: default; text-decoration: none; color: #E64D11;}
a.FakeLink:hover 									{color: White;}

/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* FORMS */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */

/* FORM ELEMENTS */
.FormTextBox						{padding: 2px; font-size: 11px; color: #000; background-color: #fff; border:2px solid #ccc;}
.FormTextBox_ReadOnly		{padding: 2px; font-size: 11px; color: #000; background-color: #fff;}
.FormPulldown						{padding: 3px; font-size: 11px; color: #000; background-color: #b0becd;}
.FormButton							{padding: 4px 8px 4px 8px; font-size: 12px; color: #393b4a; background-image: url(/images/button_tile.jpg); background-repeat: repeat-x; background-color: #b0becd; border: inset 1px #708090; text-decoration: none;}
.FormButton:hover				{padding: 4px 8px 4px 8px; font-size: 12px; color: #393b4a; background-image: url(/images/button_tile.jpg); background-repeat: repeat-x; background-color: #b0becd; border: inset 1px #708090; text-decoration: none;}
.FormButtonSubmit				{padding: 4px 8px 4px 8px; font-size: 12px; color: #393b4a; background-image: url(/images/button_tile.jpg); background-repeat: repeat-x; background-color: #b0becd; border: inset 1px #708090; text-decoration: none;}
.FormInvalid						{padding: 2px; font-size: 11px; color: #000; background-color: #fbb5b3; border:2px solid #f00;}
.FormSectionTop					{border:1px solid #888; margin-top:1px;}
.FormPulldownListing		{padding: 4px; font-size:14px; color:#000; background-color: #b0becd;}

/* Login */
.LoginField						{padding:3px; width:120px; background-color:#f4f4f4; border:2px solid #7DBC3F;}

/* CAPTCHA */
.Captcha							{text-align: left;}
.Captcha input				{padding: 1px; font-size: 11px; color: #000; background-color: #fff; border: inset 1px #708090;}
/* only for custom features ie CAPTCHA control */

/* tableS - LAYOUTS */
.FormTable						{background-color: #d3dbb0; line-height: 15px; padding:5px;}
.FormTable th					{font-size: 14px; color: #fff; font-weight: bold; padding: 10px 5px 10px 25px; background-image: url(/images/tile_formheader.jpg); background-repeat: repeat-x; text-align:left;}
.FormTable td					{font-size: 11px; color: #333; padding: 3px;}
.FormTableHead				{font-size: 12px; color: #333; font-weight: bold; padding: 7px 5px 5px 15px; border: 1px solid #bebebe; background-image: url(/images/tile_formheader.jpg); background-repeat: repeat-x;}
.FormCellHeadSub			{font-size: 12px; color: #000; font-weight: bold; padding: 3px; background-color: #ECECEC; border: 1px solid #ccc;}
.FormCellLabel				{font-size: 11px; color: #2c4064; background-color: #fcfcf8; padding: 3px;}
.FormRequired					{font-size: 14px; color: #FF6600;}
.FormDoubleRow				{line-height:10px;}
.errStdRed 						{font-size:11px; color:#FF0000; vertical-align:top}
.InstructTextSml			{font-size: 10px; color: #333;}
.FormHelpBox					{font-size:10px; color:#000; line-height:12px; padding:2px; margin:5px 5px 5px 0px; background-color:#fff; border:1px solid #ccc; vertical-align:top;}

/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */
/* GLOBAL SYSTEM HANDLING */
/* =+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+==+=+=+= */

/* ALERT POP-UP MESSAGES */
.AlertHeader					{font-size: 15px; padding: 4px 0 4px 10px; font-weight: bold; color: #fff;}
.AlertImage1					{font-size: 12px; background-image: url(/images/msg_type_01.jpg); padding: 2px 0 2px 0;}
.AlertImage2					{font-size: 12px; background-image: url(/images/msg_type_02.jpg); padding: 2px 0 2px 0;}
.AlertImage3					{font-size: 12px; background-image: url(/images/msg_type_03.jpg); padding: 2px 0 2px 0;}
.AlertTxt							{padding: 10px 4px 4px 4px; font-size: 12px;}
.AlertBox							{cursor: auto; visibility: visible; width: 238px; position: absolute; bottom: 20px; right: 20px; z-index: 10000;}
.AlertBox_Ajax				{cursor: auto; visibility: visible; width: 238px; position: relative; bottom: 80px; right: 20px; z-index: 10000; float: right;}
.AlertBoxInner				{top: 0px; left: 0px; position: absolute; z-index: 9999;}
.AlertBoxFrame				{top: 0px; left: 0px; position: relative; width: 1px; height: 1px; z-index: 9998;}
.AlertNoResult				{padding: 10px; border: 1px solid #e5e5e5; background: #f7f7f7;}

/* FOOTER */
.FooterText									{font-size: 9px; color: #fff; line-height: 15px;}
.FooterText a:link, .FooterText a:visited	{color: #fff; text-decoration: underline;}
.FooterText a:hover, .FooterText a:active	{color: #ff6600; text-decoration: underline;}
.StreamSweetText			{color:#ccc; font-size:10px; line-height:20px;}
.StreamSweetText a:link, .StreamSweetText a:visited {color:#ccc;}
.StreamSweetText a:hover, .StreamSweetText a:active	{color:#000; text-decoration: underline;}

/* DATAGRID */
.datagridTable						{color: #FF6600; background-color: #DDE5F2;}
.datagrid									{padding: 3px; font-size: 11px; background-color: #fff; font-size: 11px; border-bottom: 1px solid #ccc;}
.datagridAlter						{padding: 3px; background-color: #f0f0f0; border-bottom: 1px solid #ccc; font-size: 11px;}
.datagridOver							{color: #FF6600; background-color: #F4F9FA;}
.datagridSelected					{color: #FF6600; background-color: #CCE5F2;}
.datagridColumn						{font-size: 10px; color: #fff; font-weight: bolder; background-color: #a5a7b3;}
.datagridColumnSelected		{font-size: 10px; color: #fff; font-weight: bolder; background-color: #a5a7b3;}
.datagridPager=						{font-size: 10px; color: #000066; font-weight: normal; background-color: #e5e6e7;}
.datagridPager a					{padding-right: 3px;}

/* RadGrid */
.HypergridTableHeader			{overflow: hidden; width: 100%; table-layout: fixed; empty-cells: show; border-collapse: collapse;}
.DivDragDropImage					{margin-left: auto; margin-right: auto; width: 16px; height: 16px; text-align: center; background-image: url(/images/icon_sort_up_down.gif);}
.RadGridDragDropEnabled		{cursor: move;}
.rgPager .rgCurrentPage		{text-decoration: none; color: Black;}
.rgPager .rgInfoPart			{display: none;}

/* MODAL POPUP */
.modalBackground					{background-color: Gray;}
.modalPopup								{display: none;}

/* AJAX POP-UP FORMS */
.FormTopPopup						{background-image: url(/images/tile_stripe.jpg); background-repeat: repeat-x; color: #fff; font-weight: bold; padding-left: 15px;}
.FormTextBoxPopup				{padding: 3px; font-size: 14px; color: #000; background-color: #fff; border: inset 1px #90AABB;}
.FormPulldownPopup			{padding: 6px; font-size: 14px; color: #393b4a; background-color: #b0becd;}
.FormButtonPopup				{padding: 6px 12px 6px 12px; font-size: 14px; color: #393b4a; background-image: url(/images/tile_ajaxform_header.jpg); background-repeat: repeat-x; background-color: #b0becd; border: inset 1px #708090; text-decoration: none;}
.FormTablePopup					{padding:0; margin-left:auto; margin-right:auto; background-color:#fff;}
.FormHeaderPopup				{padding: 5px 30px; font-size: 16px; font-weight: bold; color: #fff; background-image: url(/images/tile_ajaxform_header.jpg); background-repeat: repeat-x;}
.FormHeaderPopup				{padding: 3px; font-size: 14px; font-weight: bold; color: #393b4a; background-image: url(/images/tile_ajaxform_header.jpg); background-repeat: repeat-x;}

/* TELERIK TABS */
.TabHover								{color: Blue;}
.TabDisabled						{color: #999;}
.rwControlButtons li		{list-style-type: none;}

/* SITE MAP */
.SiteMap a						{text-decoration: none;}
.SiteMap a:hover			{text-decoration: underline;}
.SiteMapHeading1			{padding-left: 0px; margin-top: 10px; font-weight: bolder;}
.SiteMapHeading2			{padding-left: 10px;}
.SiteMapHeading3			{padding-left: 20px;}

/* CAPTCHA IMAGE */
.divCaptchaImage, .divCaptchaTextAndSubmit		{text-align: center; margin: 5px;}
.spanCaptchaImage, .spanCaptchaTextAndSubmit	{margin: 5px; float: left;}
.gmnoprint span, #copyright span				{display: none;}

/* Misc Classes */
.FloatLeft						{float:left;}
.FloatRight						{float:right;}
.AlignLeft						{text-align:left;}
.AlignRight						{text-align:right;}
.AlignCenter					{text-align:center;}
.AlignTop							{vertical-align:top;}
.AlignCenterImage			{margin-left:auto; margin-right:auto;}
.AlignCenterObject		{margin-left:auto; margin-right:auto;}
.AlignLeftImage				{float:left;}
.AlignRightImage			{float:right;}
.nobr 								{display: inline; white-space: nowrap;}
.PaddingBottom10			{padding-bottom:10px;}
.PaddingBottom20			{padding-bottom:20px;}
.PaddingLeft10				{padding-left:10px;}
.PaddingLeft20				{padding-left:20px;}
.PaddingRight20				{padding-right:20px;}
.Padding3							{padding:3px;}
.Padding5							{padding:5px;}
.Padding20						{padding:20px;}
.Border1RightGrey			{border-right:1px dashed #ccc;}
.MarginBottom3				{margin-bottom:3px;}
.MarginBottom10				{margin-bottom:10px;}
.MarginBottom25				{margin-bottom:25px;}
.MarginTop3						{margin-top:3px;}
.MarginTop10					{margin-top:10px;}
.MarginTop20					{margin-top:20px;}

/* % WIDTH SETTINGS */
.Width1		{width:1%;}
.Width2		{width:2%;}
.Width3		{width:3%;}
.Width4		{width:4%;}
.Width5		{width:5%;}
.Width6		{width:6%;}
.Width7		{width:7%;}
.Width8		{width:8%;}
.Width9		{width:9%;}
.Width10	{width:10%;}
.Width12	{width:12%;}
.Width13	{width:13%;}
.Width15	{width:15%;}
.Width20	{width:20%;}
.Width25	{width:25%;}
.Width30	{width:30%;}
.Width35	{width:35%;}
.Width40	{width:40%;}
.Width45	{width:45%;}
.Width50	{width:50%;}
.Width55	{width:55%;}
.Width60	{width:60%;}
.Width65	{width:65%;}
.Width70	{width:70%;}
.Width75	{width:75%;}
.Width80	{width:80%;}
.Width85	{width:85%;}
.Width90	{width:90%;}
.Width95	{width:95%;}
.Width100	{width:100%;}

.Width975					{width:975px;}

/* COLORS */
.Red							{color:#f00;}
.Green						{color:#093;}
.Black						{color:#000;}

/* Rating control CSS */
.filledRatingStar			{background-image: url(/images/FilledStar.png);}
.ratingStar						{background-repeat: no-repeat; cursor: pointer; display: block; font-size: 0; height: 12px; margin: 0; padding: 0; width: 13px;}
.emptyRatingStar			{background-image: url(/images/EmptyStar.png);}
.savedRatingStar			{background-image: url(/images/SavedStar.png);}

/* SEARCH BOX */
.SearchBoxLeft				{background-image: url(/images/search_box_line_left.gif); background-repeat:repeat-y; width:9px;}
.SearchBoxRight				{background-image: url(/images/search_box_line_right.gif); background-repeat:repeat-y; width:9px;}
.SearchBox						{background-color:#fafafa; width:932px; padding:22px 30px 12px 94px;}
.SearchBoxSml					{background-color:#fafafa; width:932px; padding:12px 30px 8px 94px;}

/* GENERAL LAYOUTS */
.DividerLine					{height:16px; background-image:url(/images/divider_line.gif); background-repeat:repeat-x;}
.SaveButtons					{width:100%; margin-top:10px; margin-bottom:10px;}
.BoxedTxt							{width:75%; vertical-align:middle; text-align:center; background-color:#FF6600; color:#fff; font-size:14px; font-weight:bold; padding-top:9px; padding-bottom:9px;}
.Steps								{font-size:12px; color:#666; padding:3px; vertical-align:middle; background-color:#fff;}
.StepsOn							{font-size:12px; color:#000; padding:3px; vertical-align:middle; background-color:#fff1e5;}
.StepsArrow						{padding:2px 10px 2px 2px; vertical-align:middle;}

/* Information layout */
.TableInfo		{color:#333; border:1px solid #f3f3f3; padding:6px;}
.TableInfo th	{padding:7px 5px 7px 10px; color:#000; background:url(/images/tile_gradient.jpg) repeat-x; font-size:16px; text-align:left; background-color:#fafafa; border-bottom:1px solid #e8e8e8;}
.TableInfoSub	{padding:4px 4px 4px 5px; background:url(/images/gradient_light.jpg) repeat-x; font-weight:normal; font-size:12px; background-color:#fff; border-bottom:1px solid #e8e8e8;}
/* SITE USER */
.UserButtons	{float:right; padding-bottom:5px; margin-right:3px;}
.UserSign		{}
/* Warning Message */
.WarningBox		{padding:15px 15px 15px 12px; border:3px solid #66ccff; margin-bottom:20px; color:#000; font-size:12px;}
.WarningHeading	{font-size:14px; font-weight:bold;}
.RedText		{color:#CC0000;}

/* MENU TABS I */
.tabsI {float:left;width:100%;font-size:93%;line-height:normal;border-bottom:2px solid #505050;}
.tabsI ul {margin:0;padding:0px 10px 0 10px;list-style:none;}
.tabsI li {display:inline;margin:0;padding:0;}
.tabsI a {float:left;background:url(/images/tableftI.gif) no-repeat left top;margin:0;padding:0 0 0 5px;text-decoration:none;}
.tabsI a span {float:left;display:block;background:url(/images/tabrightI.gif) no-repeat right top;padding:10px 15px 6px 10px;color:#fff;}

.tabsI a {background-position:0% -42px;}
.tabsI a span {background-position:100% -42px;}
.tabsIOn a {float:left;background:url(/images/tableftI.gif) no-repeat left top;margin:0;padding:0 0 0 5px;text-decoration:none;}
.tabsIOn a span {float:left;display:block;background:url(/images/tabrightI.gif) no-repeat right top;padding:10px 15px 6px 10px;color:#fff;}


/* Pass Strength Indicator */
.PassStrengthTxt 					{background-color:#ccc}
.PassStrength1 						{color:White; background-color:#ccc; padding: 2px;}
.PassStrength2 						{color:Yellow; background-color:#ccc; padding: 2px;}
.PassStrength3 						{color:Brown; background-color:#ccc; padding: 2px;}
.PassStrength4 						{color:Blue; background-color:#ccc; padding: 2px;}
.PassStrength5 						{color:Green; background-color:#ccc; padding: 2px;}

.DevPartial 							{color: Orange; font-weight:bold;}
.DevIncomplete						{color: Red; font-weight:bold;}


/* BUY NOW POP-UP */
/* ref: http://www.sohtanaka.com/web-design/inline-modal-window-w-css-and-jquery/ */
#fade											{display: none; background: #000; position: fixed; left: 0; top: 0; width: 100%; height: 100%;	opacity: .80;	z-index: 9999;}
.popup_block							{display: none; background: #fff; padding: 0px; border: 2px solid #ddd; float: left; position: fixed; top: 50%; left: 50%; z-index: 99999;}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade								{position:absolute;}
*html .popup_block				{position:absolute;}

/* Gallery Category Pulldown */
.rcbHeader ul, .rcbHeader ul li,.rcbFooter ul,.rcbFooter ul li, .rcbItem ul, .rcbItem ul li,.rcbHovered ul,.rcbHovered ul li, .rcbDisabled ul,.rcbDisabled ul li {list-style-type: none !important; margin:0px; padding:0px;}
.RadComboBoxDropDown .rcbHeader {border:0 !important;}
.RadComboBoxDropDown .rcbList li {list-style-type: none !important; margin-bottom:3px;}
.RadComboBoxDropDown .rcbHovered,.RadComboBoxDropDown .rcbItem {height:20px;}

.RadComboBoxDropDown .col1,.RadComboBoxDropDown  .col2,.RadComboBoxDropDown  .col3 {float:left; margin:0px; padding:0px 5px 0px 0px;}

/* ImageUpload */
.FileUploadHeader				{font-size: 12px; font-weight: bold; color: #464c55; background-color: #C1D82F; padding: 4px; border-bottom: 1px solid #666;}

/* Feedback */
.feedbackHeader                {font-weight:bold;}
.feedbackContent               {border-bottom:1px dashed #ddd;}

/* Homepage hero */
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
* html .clearfix { zoom: 1; } /* IE6 */
.alignleft { float:left; }
.alignright { float:right; }
#hero {width:720px; height: 288px; clear:left;padding:0 8 8 8;position:relative;}
#hero div.hero_wrapper {width:720px;height:288px;overflow:hidden; display:block;position:relative;}

.hero_message {background:url("/images/hero_trans.png") 0 0;position:absolute; bottom:0px; left:0px;min-height:39px; display:block; width:700px;padding:18px 15px;}
	.hero_message p{color:#fff;margin-bottom:0; font-size:14px;}
	        .hero_message .message_title{ font-weight:bold; font-size:16px;}
			.hero_message p a{font-weight:bold;}
			.hero_message p a:hover{}
			
/* AlbumImageList */
.AlbumTableContentLeftMiddle			{text-align: left; vertical-align: middle;}
.AlbumTableContentRightMiddle			{text-align:right; vertical-align: middle;}
.AlbumHeading				{background-color: #D4D4D4; padding: 3px 3px 3px 3px; font-size: 12px; font-weight: bold; border-top: 1px solid #B7B8B8; border-bottom: 1px solid #B7B8B8;}

/* the overlayed element */
.apple_overlay {
	/* initially overlay is hidden */
	display:none;
	/* growing background image */
	background-image:url(/images/white.png);
	/* 
		width after the growing animation finishes
		height is automatically calculated
	*/
	width:640px;		
	/* some padding to layout nested elements nicely  */
	padding:35px;
	/* a little styling */	
	font-size:11px;
}
/* default close button positioned on upper right corner */
.apple_overlay .close {background-image:url(/images/close.png); position:absolute; right:5px; top:5px; cursor:pointer; height:35px; width:35px;}

/* TOP PANEL */
.TopBanner						{width:975px; margin-left:auto; margin-right:auto;}
.TopBannerImage				{background-image:url(/images/top_banner.gif); background-repeat:no-repeat; height:208px; padding:0;}
.SiteLinks						{width:305px; float:right; margin:29px 0px 10px 0px;}
/* FEATURE STORY */
.IssueHeaderLarge			{padding:16px 22px; color:#516f14; font-weight:bold; font-size:20px; background-color:#eaedd9; margin-bottom:25px;}
.CurrentIssueDateHeading	{font-weight:bold; font-size:20px; color:#0d4410; margin-bottom:5px; padding:0 10px 0 20px;}
.FeatureStory					{width:724px; background-color:#eaedd9; margin-bottom:35px; border:0;}
.MainStory						{width:724px; margin-bottom:20px; border:0;}
.ArchtecturalStory		{width:722px; margin-bottom:20px; border:0;}
.FeatureBorder				{background-color:#eaedd9;}
.IntroTxt							{color:#516f14; font-size:14px;}
/* ARCHITECTURAL ROUND-UP */
.ArchtecturalStoryIntro	{border-bottom:24px solid #eaedd9; padding:20px 0;}
.ArchtecturalPhoto			{border-right:24px solid #eaedd9; padding:20px 20px 20px 0;}
/* SIDE PANEL */
.SideFeature					{width:100%; margin-bottom:20px; border:0;}
.SideStoryHeading			{background-color:#eaedd9; padding:5px 10px; font-size:12px; font-weight:bold; color:#0d4410; border-top:1px solid #fff;}
.SideFeatureH1				{font-size:12px; font-weight:bold; color:#0d4410;}
.SideFeatureText1			{line-height:18px;}
.SideContent					{padding-right:8px;}
/* FOOTER */
.FooterStrip					{background-image:url(/images/tile_baseline.gif); background-repeat:repeat-x; padding:0;}
.hFooterContent				{background-color:#082d07; color:#fff; padding:20px 30px 20px 40px; font-size:11px;}
.LargeWhiteTxt				{font-size:16px; font-weight:bold;}
.BigWhiteTxt					{font-size:12px; font-weight:bold;}
.SmallWhiteTxt				{font-size:9px; line-height:13px;}
.BigGreenTxt					{color:#64c92d; font-size:14px;}

/* SUB NAV */
.NavBox								{width:201px; background-color:#eaedd9;}